[setup]
AppTitle      =  妹妹公主三人组    
Ename         =  ParityShot              
AppName       =  ParityShot.exe
SoftId        =  1186
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2011-10-17 上午 11:49:51 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
